Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 21 Apr 2021 01:35:02 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Good Morning. I'd like to ask if what is the status of my order now. It was on April 9. But suddenly, the courier team tried to delivered but they got a wrong number w/c is my fault. And I contacted an agent in the chatbox and told this situation. I give him my correct contact number for another delivery.  Says it took 3-5days again to deliver the items I ordered but it's been 5days now and still not been delivered. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2432079